| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
variance.hpp File Reference
`#include <boost/math/tools/promotion.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/fun/mean.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/err/check_nonzero_size.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
var | stan::math::variance (const std::vector< var > &v)
| Return the sample variance of the specified standard vector. More...
template<int R, int C>
var | stan::math::variance (const Eigen::Matrix< var, R, C > &m)

[ Stan Home Page ] © 2011–2015, Stan Development Team.